.linesam-projects.column_grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:40px;
}
.linesam_project{
    border-bottom: 1px solid #CDD5DF;
    padding: 24px 0
}
.linesam-projects.column_grid .linesam_project{
    border-bottom: none;
}
.linesam_project figure img{
    border-radius: 8px;
    aspect-ratio: 16 / 12;
    object-fit: cover;
}
.linesam-projects:not(.column_grid) .linesam_project a.has_thumbnail.vert figure img{
   aspect-ratio: 8/12;
}
.linesam_project .linesam_project_heading{
    margin-top: 32px;
}
.linesam_project h2{
    margin: 4px 0 0 0;
    font-size: 1.17em;
    color: var( --e-global-color-primary )
}
.linesam_project p{
    color: var( --e-global-color-text );
	word-break: break-word;
    white-space: pre-wrap;
}
.linesam_project time{
    color: #59705E
}
.linesam_project .linesam_more{
    color: var( --e-global-color-accent );
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 8px
}

.linesam-projects:not(.column_grid) .linesam_project a.has_thumbnail{
    display: grid;
    text-decoration: none;
    column-gap: 40px;
    grid-template-columns: 25% 1fr;
    grid-template-rows: 24px auto;
    grid-auto-flow: column;
    grid-template-areas: 
      "A B"
      "A C";
}

.linesam-projects:not(.column_grid) .linesam_project a.has_thumbnail.vert{
    grid-template-columns: 16% 1fr;
    grid-template-rows: initial;
 }

.linesam-projects:not(.column_grid) .linesam_project a figure  {
    grid-area: A;
}

.linesam-projects:not(.column_grid) .linesam_project a figure img {
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.single-tag-content {
    max-width: 840px;
    margin: 0 auto;
    padding: 40px 20px 0 20px;
    color: var(--e-global-color-text );
}

.linesam-projects:not(.column_grid) .linesam_project a .linesam_project_heading {
    grid-area: B;
    margin-top: 0;
}

.linesam-projects:not(.column_grid) .linesam_project a .linesam_project_content {
    grid-area: C;
}

.linesam-projects:not(.column_grid) .linesam_project a.has_thumbnail.vert .linesam_project_content {
    grid-area: B;
}

.filter-by-tagid{
    padding:10px;
    border:1px solid #ccc;
    border-radius:5px;
    font-size:16px;
    color:#333;
    background-color:#fff;
    cursor:pointer;
}
.filter-by-tagid:focus{
    outline:none;
}
.filter-by-tagid option{
    padding:10px;
    font-size:16px;
    color:#333;
    background-color:#fff;
}
.filter-by-tagid option:hover{
    background-color:#f9f9f9;
}
.filter-by-tagid option:checked{
    background-color:#f9f9f9;
}
.filter-by-tagid option:checked:hover{
    background-color:#f9f9f9;
}